.Main_section-row-3-background-layers {
  background-image: linear-gradient(rgba(225, 225, 225, 1), rgba(225, 225, 225, 1)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}
#widget_1757316480402 {
  position: relative;
  display: block;
  --padding-top: var(--spacer-s);
  padding-top: var(--padding-top);
  --padding-bottom: var(--spacer-xs);
  padding-bottom: var(--padding-bottom);
  --margin-top: var(--spacer-0);
  margin-top: var(--margin-top);
  --margin-bottom: var(--spacer-0);
  margin-bottom: var(--margin-bottom);
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #widget_1757316480402 {
    display: block;
    --padding-top: var(--spacer-s);
    --padding-bottom: var(--spacer-xs);
    --margin-top: var(--spacer-0);
    --margin-bottom: var(--spacer-0);
  }
}
@media screen and (min-width: 992px) {
  #widget_1757316480402 {
    display: block;
    --padding-top: var(--spacer-s);
    --padding-bottom: var(--spacer-xs);
    --margin-top: var(--spacer-0);
    --margin-bottom: var(--spacer-0);
  }
}
.teaserlist {
  --padding-top: var(--spacer-0);
  padding-top: var(--padding-top);
}
.tab-module {
  --padding-top: var(--spacer-xs);
  padding-top: var(--padding-top);
}
.Main_section-row-6-background-layers {
  background-image: linear-gradient(rgba(225, 225, 225, 0.2), rgba(225, 225, 225, 0.2)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}
#widget_1757317414356 {
  position: relative;
  display: block;
  --padding-top: var(--spacer-s);
  padding-top: var(--padding-top);
  --padding-bottom: var(--spacer-xs);
  padding-bottom: var(--padding-bottom);
  --margin-top: var(--spacer-0);
  margin-top: var(--margin-top);
  --margin-bottom: var(--spacer-0);
  margin-bottom: var(--margin-bottom);
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #widget_1757317414356 {
    display: block;
    --padding-top: var(--spacer-s);
    --padding-bottom: var(--spacer-xs);
    --margin-top: var(--spacer-0);
    --margin-bottom: var(--spacer-0);
  }
}
@media screen and (min-width: 992px) {
  #widget_1757317414356 {
    display: block;
    --padding-top: var(--spacer-s);
    --padding-bottom: var(--spacer-xs);
    --margin-top: var(--spacer-0);
    --margin-bottom: var(--spacer-0);
  }
}
#module_17497343530407 {
  position: relative;
  display: block;
  --padding-top: var(--spacer-0);
  padding-top: var(--padding-top);
  --padding-bottom: var(--spacer-0);
  padding-bottom: var(--padding-bottom);
  --margin-top: var(--spacer-xs);
  margin-top: var(--margin-top);
  --margin-bottom: var(--spacer-s);
  margin-bottom: var(--margin-bottom);
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #module_17497343530407 {
    display: block;
    --padding-top: var(--spacer-0);
    --padding-bottom: var(--spacer-0);
    --margin-top: var(--spacer-s);
    --margin-bottom: var(--spacer-m);
  }
}
@media screen and (min-width: 992px) {
  #module_17497343530407 {
    display: block;
    --padding-top: var(--spacer-0);
    --padding-bottom: var(--spacer-0);
    --margin-top: var(--spacer-s);
    --margin-bottom: var(--spacer-m);
  }
}
#module_17497343530407 .tns-controls > button {
  --slider-navigation-color: rgba(0, 190, 130, 1.0);
  color: var(--slider-navigation-color);
}
#module_17497343530407 .slider-nav button {
  --slider-pagination-bullet-inactive-color: rgba(68, 68, 68, 1.0);
  background-color: var(--slider-pagination-bullet-inactive-color);
  --slider-pagination-bullet-border-color: rgba(68, 68, 68, 1.0);
  border-color: var(--slider-pagination-bullet-border-color);
}
#module_17497343530407 .slider-nav button.tns-nav-active {
  --slider-pagination-color: rgba(0, 190, 130, 1.0);
  background-color: var(--slider-pagination-color);
  border-color: var(--slider-pagination-color);
}
#cases {
  position: relative;
  display: block;
  padding-top: var(--spacer-0) !important;
  --padding-bottom: var(--spacer-0);
  padding-bottom: var(--padding-bottom);
  --margin-top: var(--spacer-xs);
  margin-top: var(--margin-top);
  --margin-bottom: var(--spacer-0);
  margin-bottom: var(--margin-bottom);
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #cases {
    display: block;
     padding-top: var(--spacer-0) !important;
    --padding-bottom: var(--spacer-0);
    --margin-top: var(--spacer-s);
    --margin-bottom: var(--spacer-0);
  }
}
@media screen and (min-width: 992px) {
  #cases {
    display: block;
     padding-top: var(--spacer-xs) !important;
    --padding-bottom: var(--spacer-0);
    --margin-top: var(--spacer-s);
    --margin-bottom: var(--spacer-0);
  }
}



#Main_section-module-1-1-bg-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit: cover;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}